/*     307875 : 탭 버튼 이미지      */
.tab_info__307875__ {display:table;width:100%}
.tab_info__307875__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__307875__ {max-width:100%}
.img__307875__ * {box-sizing:border-box}
.img__307875__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__307875__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__307875__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__307875__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__307875__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__307875__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__307875__ > a {height:60px;}
	.img__307875__.on > a:before {height:4px;}
	.img__307875__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     307885 : 탭 버튼 이미지      */
.tab_info__307885__ {display:table;width:100%}
.tab_info__307885__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__307885__ {max-width:100%}
.img__307885__ * {box-sizing:border-box}
.img__307885__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__307885__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__307885__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__307885__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__307885__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__307885__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__307885__ > a {height:60px;}
	.img__307885__.on > a:before {height:4px;}
	.img__307885__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     307955 : 탭 컨텐츠 블록 설정      */
.block_option__307955__ {display:table;width:100%}
.block_option__307955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     309765 : 타이틀 텍스트      */
.title__309765__ {font-size:0}
.title__309765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309765__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309765__.style_top p {padding-top:10px}
.title__309765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309765__.style_right p {padding-right:14px}
.title__309765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309765__.style_bottom p {padding-bottom:12px}
.title__309765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309765__.style_left p {padding-left:14px}
.title__309765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309765__.style_circle1 p {padding-left:18px}
.title__309765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309765__.style_circle2 p {padding-left:18px}
.title__309765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309765__ p {font-size:24px}
	.title__309765__.style_top p:before {width:24px}
	.title__309765__.style_right p:before {height:24px}
	.title__309765__.style_bottom p:before {width:24px}
	.title__309765__.style_left p:before {height:24px}
}

/*     307965 : 이미지      */
.img__307965__ {max-width:100%}
.img__307965__ * {box-sizing:border-box}
.img__307965__ a {display:block;vertical-align:top}
.img__307965__ img {width:1920px;vertical-align:top}

/*     309965 : 점선      */
.dashed_line__309965__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__309965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__309965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__309965__ {height:20px}
}

/*     309775 : 타이틀 텍스트      */
.title__309775__ {font-size:0}
.title__309775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309775__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309775__.style_top p {padding-top:10px}
.title__309775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309775__.style_right p {padding-right:14px}
.title__309775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309775__.style_bottom p {padding-bottom:12px}
.title__309775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309775__.style_left p {padding-left:14px}
.title__309775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309775__.style_circle1 p {padding-left:18px}
.title__309775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309775__.style_circle2 p {padding-left:18px}
.title__309775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309775__ p {font-size:24px}
	.title__309775__.style_top p:before {width:24px}
	.title__309775__.style_right p:before {height:24px}
	.title__309775__.style_bottom p:before {width:24px}
	.title__309775__.style_left p:before {height:24px}
}

/*     307975 : 이미지      */
.img__307975__ {max-width:100%}
.img__307975__ * {box-sizing:border-box}
.img__307975__ a {display:block;vertical-align:top}
.img__307975__ img {width:1920px;vertical-align:top}

/*     309975 : 점선      */
.dashed_line__309975__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__309975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__309975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__309975__ {height:20px}
}

/*     309785 : 타이틀 텍스트      */
.title__309785__ {font-size:0}
.title__309785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309785__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309785__.style_top p {padding-top:10px}
.title__309785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309785__.style_right p {padding-right:14px}
.title__309785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309785__.style_bottom p {padding-bottom:12px}
.title__309785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309785__.style_left p {padding-left:14px}
.title__309785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309785__.style_circle1 p {padding-left:18px}
.title__309785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309785__.style_circle2 p {padding-left:18px}
.title__309785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309785__ p {font-size:24px}
	.title__309785__.style_top p:before {width:24px}
	.title__309785__.style_right p:before {height:24px}
	.title__309785__.style_bottom p:before {width:24px}
	.title__309785__.style_left p:before {height:24px}
}

/*     307985 : 이미지      */
.img__307985__ {max-width:100%}
.img__307985__ * {box-sizing:border-box}
.img__307985__ a {display:block;vertical-align:top}
.img__307985__ img {width:1920px;vertical-align:top}

/*     309985 : 점선      */
.dashed_line__309985__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__309985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__309985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__309985__ {height:20px}
}

/*     308005 : 타이틀 텍스트      */
.title__308005__ {font-size:0}
.title__308005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__308005__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__308005__.style_top p {padding-top:10px}
.title__308005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__308005__.style_right p {padding-right:14px}
.title__308005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__308005__.style_bottom p {padding-bottom:12px}
.title__308005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__308005__.style_left p {padding-left:14px}
.title__308005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__308005__.style_circle1 p {padding-left:18px}
.title__308005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__308005__.style_circle2 p {padding-left:18px}
.title__308005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__308005__ p {font-size:24px}
	.title__308005__.style_top p:before {width:24px}
	.title__308005__.style_right p:before {height:24px}
	.title__308005__.style_bottom p:before {width:24px}
	.title__308005__.style_left p:before {height:24px}
}

/*     308015 : 이미지      */
.img__308015__ {max-width:100%}
.img__308015__ * {box-sizing:border-box}
.img__308015__ a {display:block;vertical-align:top}
.img__308015__ img {width:1920px;vertical-align:top}

/*     309995 : 점선      */
.dashed_line__309995__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__309995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__309995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__309995__ {height:20px}
}

/*     309795 : 타이틀 텍스트      */
.title__309795__ {font-size:0}
.title__309795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309795__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309795__.style_top p {padding-top:10px}
.title__309795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309795__.style_right p {padding-right:14px}
.title__309795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309795__.style_bottom p {padding-bottom:12px}
.title__309795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309795__.style_left p {padding-left:14px}
.title__309795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309795__.style_circle1 p {padding-left:18px}
.title__309795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309795__.style_circle2 p {padding-left:18px}
.title__309795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309795__ p {font-size:24px}
	.title__309795__.style_top p:before {width:24px}
	.title__309795__.style_right p:before {height:24px}
	.title__309795__.style_bottom p:before {width:24px}
	.title__309795__.style_left p:before {height:24px}
}

/*     308025 : 이미지      */
.img__308025__ {max-width:100%}
.img__308025__ * {box-sizing:border-box}
.img__308025__ a {display:block;vertical-align:top}
.img__308025__ img {width:1920px;vertical-align:top}

/*     310005 : 점선      */
.dashed_line__310005__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__310005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__310005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__310005__ {height:20px}
}

/*     309805 : 타이틀 텍스트      */
.title__309805__ {font-size:0}
.title__309805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309805__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309805__.style_top p {padding-top:10px}
.title__309805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309805__.style_right p {padding-right:14px}
.title__309805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309805__.style_bottom p {padding-bottom:12px}
.title__309805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309805__.style_left p {padding-left:14px}
.title__309805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309805__.style_circle1 p {padding-left:18px}
.title__309805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309805__.style_circle2 p {padding-left:18px}
.title__309805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309805__ p {font-size:24px}
	.title__309805__.style_top p:before {width:24px}
	.title__309805__.style_right p:before {height:24px}
	.title__309805__.style_bottom p:before {width:24px}
	.title__309805__.style_left p:before {height:24px}
}

/*     308035 : 이미지      */
.img__308035__ {max-width:100%}
.img__308035__ * {box-sizing:border-box}
.img__308035__ a {display:block;vertical-align:top}
.img__308035__ img {width:1920px;vertical-align:top}

/*     310015 : 점선      */
.dashed_line__310015__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__310015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__310015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__310015__ {height:20px}
}

/*     309815 : 타이틀 텍스트      */
.title__309815__ {font-size:0}
.title__309815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309815__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309815__.style_top p {padding-top:10px}
.title__309815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309815__.style_right p {padding-right:14px}
.title__309815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309815__.style_bottom p {padding-bottom:12px}
.title__309815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309815__.style_left p {padding-left:14px}
.title__309815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309815__.style_circle1 p {padding-left:18px}
.title__309815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309815__.style_circle2 p {padding-left:18px}
.title__309815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309815__ p {font-size:24px}
	.title__309815__.style_top p:before {width:24px}
	.title__309815__.style_right p:before {height:24px}
	.title__309815__.style_bottom p:before {width:24px}
	.title__309815__.style_left p:before {height:24px}
}

/*     308045 : 이미지      */
.img__308045__ {max-width:100%}
.img__308045__ * {box-sizing:border-box}
.img__308045__ a {display:block;vertical-align:top}
.img__308045__ img {width:1920px;vertical-align:top}

/*     310025 : 점선      */
.dashed_line__310025__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__310025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__310025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__310025__ {height:20px}
}

/*     309825 : 타이틀 텍스트      */
.title__309825__ {font-size:0}
.title__309825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309825__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309825__.style_top p {padding-top:10px}
.title__309825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309825__.style_right p {padding-right:14px}
.title__309825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309825__.style_bottom p {padding-bottom:12px}
.title__309825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309825__.style_left p {padding-left:14px}
.title__309825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309825__.style_circle1 p {padding-left:18px}
.title__309825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309825__.style_circle2 p {padding-left:18px}
.title__309825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309825__ p {font-size:24px}
	.title__309825__.style_top p:before {width:24px}
	.title__309825__.style_right p:before {height:24px}
	.title__309825__.style_bottom p:before {width:24px}
	.title__309825__.style_left p:before {height:24px}
}

/*     308055 : 이미지      */
.img__308055__ {max-width:100%}
.img__308055__ * {box-sizing:border-box}
.img__308055__ a {display:block;vertical-align:top}
.img__308055__ img {width:1920px;vertical-align:top}

/*     310035 : 점선      */
.dashed_line__310035__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__310035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__310035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__310035__ {height:20px}
}

/*     309835 : 타이틀 텍스트      */
.title__309835__ {font-size:0}
.title__309835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309835__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309835__.style_top p {padding-top:10px}
.title__309835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309835__.style_right p {padding-right:14px}
.title__309835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309835__.style_bottom p {padding-bottom:12px}
.title__309835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309835__.style_left p {padding-left:14px}
.title__309835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309835__.style_circle1 p {padding-left:18px}
.title__309835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309835__.style_circle2 p {padding-left:18px}
.title__309835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309835__ p {font-size:24px}
	.title__309835__.style_top p:before {width:24px}
	.title__309835__.style_right p:before {height:24px}
	.title__309835__.style_bottom p:before {width:24px}
	.title__309835__.style_left p:before {height:24px}
}

/*     308065 : 이미지      */
.img__308065__ {max-width:100%}
.img__308065__ * {box-sizing:border-box}
.img__308065__ a {display:block;vertical-align:top}
.img__308065__ img {width:1920px;vertical-align:top}

/*     310045 : 점선      */
.dashed_line__310045__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__310045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__310045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__310045__ {height:20px}
}

/*     309845 : 타이틀 텍스트      */
.title__309845__ {font-size:0}
.title__309845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309845__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309845__.style_top p {padding-top:10px}
.title__309845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309845__.style_right p {padding-right:14px}
.title__309845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309845__.style_bottom p {padding-bottom:12px}
.title__309845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309845__.style_left p {padding-left:14px}
.title__309845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309845__.style_circle1 p {padding-left:18px}
.title__309845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309845__.style_circle2 p {padding-left:18px}
.title__309845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309845__ p {font-size:24px}
	.title__309845__.style_top p:before {width:24px}
	.title__309845__.style_right p:before {height:24px}
	.title__309845__.style_bottom p:before {width:24px}
	.title__309845__.style_left p:before {height:24px}
}

/*     308075 : 이미지      */
.img__308075__ {max-width:100%}
.img__308075__ * {box-sizing:border-box}
.img__308075__ a {display:block;vertical-align:top}
.img__308075__ img {width:1920px;vertical-align:top}

/*     310055 : 점선      */
.dashed_line__310055__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__310055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__310055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__310055__ {height:20px}
}

/*     309855 : 타이틀 텍스트      */
.title__309855__ {font-size:0}
.title__309855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__309855__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__309855__.style_top p {padding-top:10px}
.title__309855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__309855__.style_right p {padding-right:14px}
.title__309855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__309855__.style_bottom p {padding-bottom:12px}
.title__309855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__309855__.style_left p {padding-left:14px}
.title__309855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__309855__.style_circle1 p {padding-left:18px}
.title__309855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__309855__.style_circle2 p {padding-left:18px}
.title__309855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__309855__ p {font-size:24px}
	.title__309855__.style_top p:before {width:24px}
	.title__309855__.style_right p:before {height:24px}
	.title__309855__.style_bottom p:before {width:24px}
	.title__309855__.style_left p:before {height:24px}
}

/*     308085 : 이미지      */
.img__308085__ {max-width:100%}
.img__308085__ * {box-sizing:border-box}
.img__308085__ a {display:block;vertical-align:top}
.img__308085__ img {width:1920px;vertical-align:top}

/*     308135 : 탭 컨텐츠 블록 설정      */
.block_option__308135__ {display:table;width:100%}
.block_option__308135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     308145 : 이미지      */
.img__308145__ {max-width:100%}
.img__308145__ * {box-sizing:border-box}
.img__308145__ a {display:block;vertical-align:top}
.img__308145__ img {width:1920px;vertical-align:top}

/*     309955 : 이미지      */
.img__309955__ {max-width:100%}
.img__309955__ * {box-sizing:border-box}
.img__309955__ a {display:block;vertical-align:top}
.img__309955__ img {width:1920px;vertical-align:top}

/*     309945 : 이미지      */
.img__309945__ {max-width:100%}
.img__309945__ * {box-sizing:border-box}
.img__309945__ a {display:block;vertical-align:top}
.img__309945__ img {width:1920px;vertical-align:top}

/*     309935 : 이미지      */
.img__309935__ {max-width:100%}
.img__309935__ * {box-sizing:border-box}
.img__309935__ a {display:block;vertical-align:top}
.img__309935__ img {width:1920px;vertical-align:top}

/*     309925 : 이미지      */
.img__309925__ {max-width:100%}
.img__309925__ * {box-sizing:border-box}
.img__309925__ a {display:block;vertical-align:top}
.img__309925__ img {width:1920px;vertical-align:top}

/*     309915 : 이미지      */
.img__309915__ {max-width:100%}
.img__309915__ * {box-sizing:border-box}
.img__309915__ a {display:block;vertical-align:top}
.img__309915__ img {width:1920px;vertical-align:top}

/*     309905 : 이미지      */
.img__309905__ {max-width:100%}
.img__309905__ * {box-sizing:border-box}
.img__309905__ a {display:block;vertical-align:top}
.img__309905__ img {width:1920px;vertical-align:top}

/*     309895 : 이미지      */
.img__309895__ {max-width:100%}
.img__309895__ * {box-sizing:border-box}
.img__309895__ a {display:block;vertical-align:top}
.img__309895__ img {width:1920px;vertical-align:top}

/*     309885 : 이미지      */
.img__309885__ {max-width:100%}
.img__309885__ * {box-sizing:border-box}
.img__309885__ a {display:block;vertical-align:top}
.img__309885__ img {width:1920px;vertical-align:top}

/*     309875 : 이미지      */
.img__309875__ {max-width:100%}
.img__309875__ * {box-sizing:border-box}
.img__309875__ a {display:block;vertical-align:top}
.img__309875__ img {width:1920px;vertical-align:top}

/*     309865 : 이미지      */
.img__309865__ {max-width:100%}
.img__309865__ * {box-sizing:border-box}
.img__309865__ a {display:block;vertical-align:top}
.img__309865__ img {width:1920px;vertical-align:top}

/*     308155 : 이미지      */
.img__308155__ {max-width:100%}
.img__308155__ * {box-sizing:border-box}
.img__308155__ a {display:block;vertical-align:top}
.img__308155__ img {width:1920px;vertical-align:top}

/*     308165 : 탭 컨텐츠 블록 설정      */
.block_option__308165__ {display:table;width:100%}
.block_option__308165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     308175 : 이미지      */
.img__308175__ {max-width:100%}
.img__308175__ * {box-sizing:border-box}
.img__308175__ a {display:block;vertical-align:top}
.img__308175__ img {width:1920px;vertical-align:top}

/*     308185 : 이미지      */
.img__308185__ {max-width:100%}
.img__308185__ * {box-sizing:border-box}
.img__308185__ a {display:block;vertical-align:top}
.img__308185__ img {width:1920px;vertical-align:top}

/*     308195 : 점선      */
.dashed_line__308195__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__308195__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__308195__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__308195__ {height:20px}
}

/*     308205 : 이미지      */
.img__308205__ {max-width:100%}
.img__308205__ * {box-sizing:border-box}
.img__308205__ a {display:block;vertical-align:top}
.img__308205__ img {width:1920px;vertical-align:top}

/*     308215 : 이미지      */
.img__308215__ {max-width:100%}
.img__308215__ * {box-sizing:border-box}
.img__308215__ a {display:block;vertical-align:top}
.img__308215__ img {width:1920px;vertical-align:top}

/*     308225 : 탭 컨텐츠 블록 설정      */
.block_option__308225__ {display:table;width:100%}
.block_option__308225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     308235 : 이미지      */
.img__308235__ {max-width:100%}
.img__308235__ * {box-sizing:border-box}
.img__308235__ a {display:block;vertical-align:top}
.img__308235__ img {width:1920px;vertical-align:top}

/*     308245 : 이미지      */
.img__308245__ {max-width:100%}
.img__308245__ * {box-sizing:border-box}
.img__308245__ a {display:block;vertical-align:top}
.img__308245__ img {width:1920px;vertical-align:top}

/*     308255 : 점선      */
.dashed_line__308255__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__308255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__308255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__308255__ {height:20px}
}

/*     308265 : 이미지      */
.img__308265__ {max-width:100%}
.img__308265__ * {box-sizing:border-box}
.img__308265__ a {display:block;vertical-align:top}
.img__308265__ img {width:1920px;vertical-align:top}

/*     308275 : 이미지      */
.img__308275__ {max-width:100%}
.img__308275__ * {box-sizing:border-box}
.img__308275__ a {display:block;vertical-align:top}
.img__308275__ img {width:1920px;vertical-align:top}

/*     308285 : 탭 컨텐츠 블록 설정      */
.block_option__308285__ {display:table;width:100%}
.block_option__308285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     308295 : 이미지      */
.img__308295__ {max-width:100%}
.img__308295__ * {box-sizing:border-box}
.img__308295__ a {display:block;vertical-align:top}
.img__308295__ img {width:1920px;vertical-align:top}

/*     308305 : 이미지      */
.img__308305__ {max-width:100%}
.img__308305__ * {box-sizing:border-box}
.img__308305__ a {display:block;vertical-align:top}
.img__308305__ img {width:1920px;vertical-align:top}

/*     308315 : 탭 컨텐츠 블록 설정      */
.block_option__308315__ {display:table;width:100%}
.block_option__308315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     308325 : 이미지      */
.img__308325__ {max-width:100%}
.img__308325__ * {box-sizing:border-box}
.img__308325__ a {display:block;vertical-align:top}
.img__308325__ img {width:1920px;vertical-align:top}

/*     308335 : 이미지      */
.img__308335__ {max-width:100%}
.img__308335__ * {box-sizing:border-box}
.img__308335__ a {display:block;vertical-align:top}
.img__308335__ img {width:1920px;vertical-align:top}

/*     308345 : 탭 컨텐츠 블록 설정      */
.block_option__308345__ {display:table;width:100%}
.block_option__308345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     308355 : 이미지      */
.img__308355__ {max-width:100%}
.img__308355__ * {box-sizing:border-box}
.img__308355__ a {display:block;vertical-align:top}
.img__308355__ img {width:1920px;vertical-align:top}

/*     308365 : 이미지      */
.img__308365__ {max-width:100%}
.img__308365__ * {box-sizing:border-box}
.img__308365__ a {display:block;vertical-align:top}
.img__308365__ img {width:1920px;vertical-align:top}

/*     308375 : 탭 컨텐츠 블록 설정      */
.block_option__308375__ {display:table;width:100%}
.block_option__308375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     308385 : 이미지      */
.img__308385__ {max-width:100%}
.img__308385__ * {box-sizing:border-box}
.img__308385__ a {display:block;vertical-align:top}
.img__308385__ img {width:1920px;vertical-align:top}

/*     308395 : 이미지      */
.img__308395__ {max-width:100%}
.img__308395__ * {box-sizing:border-box}
.img__308395__ a {display:block;vertical-align:top}
.img__308395__ img {width:1920px;vertical-align:top}

/*     308405 : 점선      */
.dashed_line__308405__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__308405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__308405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__308405__ {height:20px}
}

/*     308415 : 이미지      */
.img__308415__ {max-width:100%}
.img__308415__ * {box-sizing:border-box}
.img__308415__ a {display:block;vertical-align:top}
.img__308415__ img {width:1920px;vertical-align:top}

/*     308425 : 이미지      */
.img__308425__ {max-width:100%}
.img__308425__ * {box-sizing:border-box}
.img__308425__ a {display:block;vertical-align:top}
.img__308425__ img {width:1920px;vertical-align:top}

